﻿:root {
    --transition: all .5s ease-in-out !important;
    --transition2: all .3s ease-in-out;
    --box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%) !important;
    --box-shadow2: 0 0 15px rgba(0, 0, 0, 0.17) !important;
    --footer-bg: #002654 !important;
    --color-white: #ffffff !important;
    --color-dark: #19232b !important;
    --theme-color: #2e2c6b !important;
    --theme-color2: #0086CA !important;
    --red-color: #641320 !important;
    --primary-color: #002654;
    --secondary-color: #f4b400;
    --color-black: #111;
    --text-color: #49494F;
    --orange-color: #E35910;
    --footer-icon-hover: #0087CA;
}

/*===================
41. Team css 
=====================*/
p{
    color: var(--text-color);
}
.team-area {
    position: relative;
    overflow: hidden;
}

.team-item {
    position: relative;
    background: var(--color-white);
    padding: 15px;
    margin-bottom: 25px;
    border-radius: 60px 60px 60px 0;
    overflow: hidden;
    box-shadow: var(--box-shadow);
    transition: var(--transition);
}

    .team-item:hover {
        transform: translateY(-10px);
    }

.team-img img {
    border-radius: 50px 50px 50px 0;
}

.team-content {
    margin-top: 15px;
    position: relative;
}

.team-bio h5 {
    font-size: 22px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.team-bio span {
    font-size: 13px;
    font-weight: 500;
    color: var(--theme-color);
    text-transform: uppercase;
    letter-spacing: 2px;
}

.team-bio h5 a:hover {
    color: var(--theme-color);
}

.team-social-btn {
    position: absolute;
    right: -5px;
    bottom: 25px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    padding-left: 12px;
    border-radius: 50px 50px 0 50px;
    cursor: pointer;
    background: var(--theme-color);
    color: var(--color-white);
    transition: var(--transition);
}

.team-item:hover .team-social-btn {
    background: var(--theme-color2);
}

.team-social {
    position: absolute;
    margin-bottom: 10px;
    text-align: center;
    top: 50px;
    right: 0px;
    bottom: 0;
    opacity: 0;
    transition: var(--transition);
}

.team-item:hover .team-social {
    opacity: 1;
    right: 30px;
}

.team-social a {
    display: block;
    color: var(--color-white);
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    border-radius: 50px 50px 50px 0;
    background: var(--theme-color2);
    box-shadow: var(--box-shadow);
    transition: var(--transition);
}

    .team-social a:hover {
        background: var(--theme-color);
        color: var(--color-white);
    }

.team-area2 .team-item {
    padding: 0px 30px 30px 30px;
    background: transparent;
    box-shadow: none;
    overflow: unset;
}

    .team-area2 .team-item::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 80%;
        border-radius: 15px;
        background: var(--color-white);
        box-shadow: var(--box-shadow) !important;
        z-index: -1;
    }

.team-area2 .team-img img {
    border-radius: 50px 50px 50px 0;
    height:90px;
}

.team-area2 .team-content {
    margin-top: 30px;
}

.team-area2 .team-social-btn {
    bottom: 39px;
}

.team-area2 .team-social-btn {
    right: 0;
}



/* ===================
42. Team single css 
====================== */

.team-single-img img {
    border-radius: 50px 50px 50px 0;
}

.team-details {
    padding: 45px;
    background: var(--theme-bg-light);
    border-radius: 50px 50px 50px 0;
}

    .team-details strong {
        color: var(--theme-color2);
    }

.team-details-info {
    margin: 20px 0;
}

    .team-details-info li {
        margin-bottom: 10px;
    }

    .team-details-info a:hover {
        color: var(--theme-color2);
    }

    .team-details-info a i {
        margin-right: 10px;
        color: var(--theme-color2);
    }

.team-details-social a {
    margin-right: 15px;
    font-size: 20px;
    color: var(--theme-color2);
    display: inline-block;
    transition: all .5s ease-in-out;
}

    .team-details-social a:hover {
        color: var(--theme-color);
    }

.biography {
    padding-right: 20px;
    margin-bottom: 30px;
}

.team-skill .progress-box h5 {
    color: var(--color-dark)
}

.team-skill .pull-right {
    color: var(--theme-color2);
}

.team-skill .progress-box .progress {
    background: var(--theme-bg-light);
}

/*====================
29. Cta css 
======================*/


.cta-area {
    position: relative;
/*    background-image: url('/Assets/Images/NewImages/WhyHD.png');*/
    background-image: url('../Images/NewImages/WhyHD.png');
    /*    background-image: url('../Images/CTA/01.webp');*/
    /*    background-position:top;*/
    background-position-x: 50%;
    background-repeat: no-repeat;
    /*    background-position: center;*/
    background-size: cover;
}

.cta-content {
    position: relative;
    padding: 80px 40px;
    margin-top: -40px;
    z-index: 1;
}

    .cta-content::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: var(--primary-color);
        border-radius: 80px 80px 80px 0;
        z-index: -1;
        opacity: 0.8;
    }

  /*  .cta-content::after {
        content: "";
        position: absolute;
        left: 8px;
        top: 8px;
        bottom: 8px;
        right: 8px;
        border: 8px double #f36f21;
        border-radius: 70px 70px 70px 0;
        z-index: -1;
        display: none;
    }*/

    .cta-content h1 {
        color: var(--color-white);
        font-size: 40px;
        text-transform: uppercase;
    }

    .cta-content p {
        color: var(--color-white);
        margin-top: 15px;
        margin-bottom: 30px;
        font-size: 18px;
    }

.cta-btn .theme-btn {
    background: var(--color-white);
    color: var(--primary-color);
}

    .cta-btn .theme-btn:hover {
        background: var(--bs-blue) !important;
        color: var(--color-white);
    }


/*====================
26. Choose css 
======================*/

.choose-area {
    position: relative;
    background: var(--footer-bg);
    z-index: 1;
}

    .choose-area::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        background-image: url('../Images/Shape/01.webp');
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        width: 100%;
        height: 100%;
        opacity: 0.08;
        z-index: -1;
    }

.choose-content-wrap {
    margin-top: 30px;
}

.choose-img {
    position: relative;
    margin-left: 50px;
}

    .choose-img::before {
        content: "";
        position: absolute;
        left: -15px;
        bottom: -15px;
        width: 100%;
        height: 100%;
        border: 5px solid var(--theme-color2);
        border-radius: 30% 0 30% 30%;
    }

    .choose-img img {
        border-radius: 30% 0 30% 30%;
    }

.choose-item {
    display: flex;
    align-items: center;
    gap: 10px;
    background: var(--color-white);
    border-radius: 50px 50px 50px 0;
    box-shadow: var(--box-shadow);
    padding: 15px 15px 15px 0;
    overflow: hidden;
}

.choose-item-icon {
    width: 80px;
    height: 80px;
    line-height: 75px;
    text-align: right;
    background: var(--theme-color2);
    border-radius: 50px 50px 50px 0;
    padding-right: 12px;
    margin-left: -12px;
}

    .choose-item-icon i {
        color: var(--theme-color);
        font-size: 50px;
    }

    .choose-item-icon img {
        width: 45px;
        filter: brightness(0) invert(1);
    }

.choose-item-info {
    flex: 1;
}

    .choose-item-info h4 {
        color: var(--color-dark);
        margin-bottom: 10px;
        font-size: 21px;
    }

.choose-video-wrap {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

@media all and (max-width: 991px) {
    .choose-content-info {
        margin-right: 100px;
    }

    .choose-video-wrap {
        padding-top: 210px;
    }

    .choose-img {
        margin-top: 50px;
        margin-left: 10px;
    }
}

@media all and (max-width: 767px) {
    .choose-content-info {
        margin-right: 40px;
    }
   
}

/*====================
27. Testimonial css 
======================*/

.testimonial-area {
    position: relative;
}

.ts-bg {
    background-image: url('../Images/testimonial/bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

    .ts-bg::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: var(--theme-color);
        opacity: 0.85;
    }

.testimonial-item {
    background: var(--color-white);
    border-radius: 40px 40px 40px 0;
    padding: 25px 25px;
    margin: 6px;
    position: relative;
    border-bottom: 5px solid var(--theme-color2);
}

.testimonial-content {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
}

.testimonial-quote p {
    color: var(--body-text-color);
    font-style: italic;
    font-weight: 500;
}

.testimonial-author-info {
    margin: 15px 0 10px 0;
}

.testimonial-author-img {
    width: 75px;
    padding: 4px;
    border-radius: 50px;
    border: 2px dashed var(--theme-color2);
}

    .testimonial-author-img img {
        border-radius: 50%;
    }

.testimonial-author-info h4 {
    font-size: 20px;
    color: var(--color-dark);
    margin-bottom: 2px;
}

.testimonial-author-info p {
    color: var(--theme-color2);
    font-weight: 500;
}

.testimonial-quote-icon {
    position: absolute;
    right: 0px;
    top: 0px;
    color: var(--color-white);
    font-size: 30px;
    width: 40px;
    height: 40px;
    line-height: 41px;
    text-align: center;
    background: var(--theme-color2);
    border-radius: 50px 50px 50px 0;
}

.testimonial-area .owl-dots {
    text-align: center;
    margin-top: 30px;
}

    .testimonial-area .owl-dots .owl-dot span {
        background: var(--theme-color2);
        border-radius: 50px;
        margin: 5px;
        width: 8px;
        height: 8px;
        display: inline-block;
        transition: var(--transition);
    }

    .testimonial-area .owl-dots .owl-dot.active span {
        width: 20px;
    }

.testimonial-rate {
    color: var(--theme-color2);
    margin-bottom: 15px;
}

.testimonial-area2.ts-bg {
    padding-top: 120px;
    background-attachment: fixed;
}
/*====================
7. Site title css
======================*/

.site-heading {
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
}

.site-title-tagline {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 18px;
    font-weight: 700;
    color: var(--theme-color2);
    position: relative;
    border-bottom: 2px solid var(--theme-color2);
}

    .site-title-tagline i {
        line-height: 0;
        font-size: 20px;
    }

.site-title {
    font-weight: 800;
    text-transform: capitalize;
    font-size: 55px;
    color: var(--color-dark);
    margin-top: 10px;
    margin-bottom: 0;
    position: relative;
}

    .site-title span {
        color: var(--theme-color2);
    }

.site-heading p {
    margin-top: 15px;
}

.heading-divider {
    display: inline-block;
    position: relative;
    width: 90px;
    height: 10px;
    border: 3px solid rgba(33, 46, 84, 1);
    border-right-color: transparent;
}

    .heading-divider.light {
        border-color: rgba(255, 255, 255, 0.2);
        border-right-color: transparent;
    }

    .heading-divider::after {
        position: absolute;
        content: "";
        width: 30px;
        background-color: var(--theme-color);
        top: 0;
        bottom: 0;
        left: 18px;
    }



/*====================
8. Theme button
======================*/

.theme-btn {
    font-size: 14px;
    color: var(--color-white);
    padding: 14px 20px;
    transition: var(--transition);
    text-transform: uppercase;
    position: relative;
    border-radius: 50px 50px 50px 0;
    font-weight: 600;
    letter-spacing: 1px;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    border: none;
    background: var(--theme-color2);
    box-shadow: var(--box-shadow);
    z-index: 1;
}

  /*  .theme-btn::before {
        content: "";
        height: 300px;
        width: 300px;
        background: var(--theme-color);
        border-radius: 50%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%) scale(0);
        transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        z-index: -1;
    }
*/
    .theme-btn:hover {
        color: var(--color-white);
    }

        .theme-btn:hover::before {
            transform: translateY(-50%) translateX(-50%) scale(1);
        }

    .theme-btn i {
        margin-left: 5px;
    }

    .theme-btn span {
        margin-right: 5px;
    }

.theme-btn2 {
    background: var(--color-white);
    color: var(--color-dark);
}

    .theme-btn2::before {
        background: var(--theme-color);
    }

    .theme-btn2:hover {
        color: var(--color-white);
    }


/*====================
28. Counter css 
======================*/

.counter-area {
    position: relative;
    background-image: url('../Images/counter/01.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    z-index: 1;
}

    .counter-area::before {
        content: "";
        position: absolute;
        background: var(--theme-color);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: 0.7;
        z-index: -1;
    }

.counter-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    gap: 30px;
    position: relative;
    z-index: 1;
}

    .counter-box .icon {
        position: relative;
        text-align: center;
        font-size: 60px;
        width: 100px;
        height: 100px;
        line-height: 88px;
        color: var(--color-white);
        background: var(--theme-color2);
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    }

        .counter-box .icon img {
            width: 60px;
            filter: brightness(0) invert(1);
        }

        .counter-box .icon::before {
            content: "";
            position: absolute;
            left: 10px;
            top: 10px;
            width: 100%;
            height: 100%;
            border-radius: 30px;
            border: 3px solid var(--color-white);
            transition: var(--transition);
            border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
            z-index: -1;
        }

    .counter-box:hover .icon::before {
        left: 0;
        top: 0;
    }

    .counter-box .counter {
        display: block;
        line-height: 1;
        color: var(--color-white);
        font-size: 50px;
        font-weight: 600;
    }

    .counter-box .title {
        color: var(--color-white);
        margin-top: 20px;
        font-size: 20px;
        font-weight: 600;
        text-transform: capitalize;
    }

@media all and (max-width: 991px) {
    .counter-area .counter-box {
        margin: 40px 0;
    }
}

/*====================
6. Margin & padding
======================*/

.pb-140 {
    padding-bottom: 140px;
}

.pd-50 {
    padding: 50px 0;
}

.py-120 {
    padding: 120px 0;
}

.pt-120 {
    padding-top: 120px;
}

.pb-120 {
    padding-bottom: 120px;
}

.pt-0 {
    padding-top: 0px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-100 {
    padding-top: 100px;
}

.pb-0 {
    padding-bottom: 0px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-70 {
    padding-bottom: 70px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-90 {
    padding-bottom: 20px;
}

.pb-100 {
    padding-bottom: 100px;
}

.mt-0 {
    margin-top: 0px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-120 {
    margin-top: 120px;
}

.mb-0 {
    margin-bottom: 0px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-120 {
    margin-bottom: 120px;
}

.mr-300 {
    margin-right: 300px;
}

.ml-300 {
    margin-left: 300px;
}
.hero-arrows{
    z-index:99;
}

/* 15. blog */
.home-blog-active {
    margin-right: -500px;
}

    .home-blog-active .slick-dots {
        text-align: center;
        margin-top: 30px;
    }

        .home-blog-active .slick-dots li {
            display: inline-block;
            margin: 0 5px;
        }

            .home-blog-active .slick-dots li button {
                text-indent: -99999px;
                border: none;
                padding: 0;
                margin-left: 10px;
                border-radius: 50px;
                z-index: 1;
                cursor: pointer;
                background: no-repeat;
                transition: .3s;
            }

            .home-blog-active .slick-dots li.slick-active button {
            }

                .home-blog-active .slick-dots li.slick-active button::before {
                    background: url("../img/bg/active-dote.png");
                    opacity: 1;
                }

            .home-blog-active .slick-dots li button::before {
                content: "";
                width: 19px;
                height: 19px;
                background: url("../img/bg/dote.png");
                float: left;
                position: relative;
                margin-top: -9px;
                left: -19px;
                border-radius: 50%;
                opacity: .7;
                background-repeat: no-repeat;
                background-position: center;
            }


    .home-blog-active .slick-arrow,
    .home-blog-active2 .slick-arrow {
        position: absolute;
        top: 55%;
        transform: translateY(-50%);
        left: -440px;
        border: none;
        background: none;
        padding: 0;
        color: #f6fbff;
        z-index: 1;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
        cursor: pointer;
        width: 70px;
        height: 70px;
        text-align: center;
        color: #fff;
        background: var(--primary-color);
        font-size: 24px;
        box-shadow: 2.5px 4.33px 15px 0px rgba(0, 0, 0, 0.07);
        border-radius: 4px;
    }

    .home-blog-active .slick-prev {
    }

    .home-blog-active .slick-arrow:hover,
    .home-blog-active2 .slick-arrow:hover {
        background: var(--primary-color);
    }

    .home-blog-active .slick-arrow.slick-next,
    .home-blog-active2 .slick-arrow.slick-next {
        right: inherit;
        left: -355px;
    }

    .home-blog-active .single-post2 {
        margin: 0 15px 15px;
    }

    .home-blog-active .blog-content2 {
        box-shadow: 1px -0.268px 17px 0px rgba(0, 0, 0, 0.09);
    }

.blog-content2 .category {
    position: absolute;
    top: -250px;
    background: var(--primary-color);
    padding: 10px 19px;
    left: 20px;
    border-radius: 10px;
    box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
}

.blog-thumb img {
    width: 100%;
}

.blog-thumb .b-meta {
    padding: 30px 25px 0;
    color: var(--primary-color);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.blog-thumb img {
    visibility: hidden;
}

.blog-thumb:hover img {
    visibility: visible;
}

.blog-content {
    background: #fff;
    padding: 40px 30px;
    position: relative;
    z-index: 1;
}

.blog-area .container {
    border-top: 1px solid #ddd;
}

.blog-area4 .single-post2 {
    display: flex;
    background: var(--color-white);
    border-radius: 10px;
    padding: 20px;
    gap: 30px;
    align-items: center;
}

.blog-area4 .blog-thumb2 {
    position: relative;
    overflow: hidden;
    width: 340px;
    height: 204px;
    border-radius: 10px;
}

    .blog-area4 .blog-thumb2 img {
        width: inherit;
        height: 204px;
        max-width: inherit;
    }

.blog-area4 .b-meta i {
    color: #8EAEF9;
}

.blog-area4 .blog-content2 h4 a {
    color: #06070B;
    margin-bottom: 20px;
}

.blog-area4 .blog-btn a {
    color: #ff803f;
}

.blog-area4 .blog-content2 {
    margin: 0;
    background: none;
    padding: 0;
}

.single-post1 {
    position: relative;
}

    .single-post1 .blog-content2 {
        position: absolute;
        margin-top: 0;
        margin-right: 0;
        width: 100%;
        top: 0;
        background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
        height: 100%;
        display: flex;
        align-items: end;
        padding: 30px;
    }

.home-post2 {
    padding-left: 8%;
    border-left: 1px solid #DDDDDD;
    margin-left: 5%;
}

    .home-post2 .b-meta ul li {
        border: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .home-post2 .blog-content2 h4 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .home-post2 li {
        margin-bottom: 24px;
        padding-bottom: 24px;
        border-bottom: 1px solid #DDDDDD;
    }

        .home-post2 li:last-child {
            margin-bottom: 0;
            padding-bottom: 0;
            border: none;
        }

.single-post1 .blog-content2 h4  {
    color: var(--color-white);
    font-size: 32px;
    line-height: 42px;
}

.single-post1 .b-meta ul li,
.single-post1 .b-meta ul li i {
    color: #fff;
}

.single-post2 {
    display: inline-block;
    width: 100%;
}

.single-post .blog-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: none;
    padding-bottom: 30px;
}

.blog-content h4 {
    font-size: 19px;
    margin-bottom: 20px;
    line-height: 1.3;
}

    .blog-content h4:hover a {
        color: var(--primary-color);
    }

.blog-thumb:hover::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #141b22 0% 0% no-repeat padding-box;
    opacity: 0.8;
    display: inline-block;
}

.blog-thumb2 img {
    width: 100%;
    overflow: hidden;
}

.blog-thumb2 .b-meta {
    padding: 30px 25px 0;
    color: var(--primary-color);
    top: 0;
    left: 0;
    z-index: 1;
}

.blog-content2 {
    position: relative;
}

.blog-thumb2 {
    position: relative;
    overflow: hidden;
}

    .blog-thumb2 .date-home {
        position: absolute;
        top: 0;
        background: var(--primary-color);
        color: #fff;
        padding: 5px 15px;
        border-radius: 5px 0px;
        left: 0;
        font-size: 14px;
    }

.blog-content2 .b-meta {
    color: #777;
    padding-bottom: 15px;
}

    .blog-content2 .b-meta ul {
        padding-left: 0 !important;
    }

.blog-content2 h4 {
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 500;
}

    .blog-content2 h4 a {
        text-decoration: none;
        line-height: 30px;
    }

.blog-area3 .blog-thumb2 .date-home {
    background: #4ea9b4;
}

.blog-area3 .blog-content2 {
    margin: 0;
    border-radius: 0px 0px 10px 10px;
    background: #FCFAF8;
}

    .blog-area3 .blog-content2 h4 a {
        color: #06070B;
        font-size: 22px;
        font-weight: 600;
    }

.blog-area3 .b-meta {
    margin-bottom: 5px;
}

    .blog-area3 .b-meta i {
        color: #F8DC95;
    }

    .blog-area3 .b-meta ul li {
        color: #37383A;
        font-size: 14px;
    }

.blog-area3 .blog-btn {
    margin-top: 15px;
}

    .blog-area3 .blog-btn a {
        color: #06070B;
        font-family: "Prata", serif;
    }

        .blog-area3 .blog-btn a:hover {
            color: #FF7E3D;
        }

    .blog-area3 .blog-btn i {
        color: #FF7E3D;
    }

.blog-area3 .date-bg div:nth-child(1) .date-home {
    background: #F8DC95;
    color: #06070B;
}

.blog-area3 .date-bg div:nth-child(2) .date-home {
    background: #8EAEF9;
    color: #fff;
}

.blog-area3 .date-bg div:nth-child(3) .date-home {
    background: var(--red-color);
    color: #fff;
}

.adim-box {
    display: flex;
}

    .adim-box .text {
        padding-top: 10px;
        padding-left: 15px;
        font-size: 14px;
        color: #141b22;
    }

.blog-thumb:hover .b-meta h4,
.blog-thumb:hover .b-meta h4 a:hover {
    color: #fff;
}

.b-meta ul li {
    display: inline-block;
    margin-right: 8px;
    padding-right: 8px;
    color: #777;
}

    .b-meta ul li:last-child {
        margin-right: 0;
        padding-right: 0;
        border: none;
    }

    .b-meta ul li a {
        font-size: 14px;
        text-transform: uppercase;
        color: #444d69;
    }

        .b-meta ul li a.corpo {
            color: var(--primary-color);
        }

        .b-meta ul li a:hover {
            color: var(--primary-color);
        }


.single-post:hover .blog-btn {
    opacity: 1;
}

.blog-btn a {
    display: inline-block;
    color: var(--primary-color);
    text-align: center;
    font-size: 15px;
    font-weight: 500;
}

    .blog-btn a:hover {
        color: #141b22;
    }

.blog-btn2 a {
    display: inline-block;
    color: #C0C0C0;
    text-align: center;
    font-size: 14px;
}

.blog-btn a i {
    margin-left: 5px;
}

.b-meta i {
    margin-right: 5px;
    color: var(--primary-color);
}

.single-post {
    transition: .3s;
    background: var(--color-white) 0% 0% no-repeat padding-box;
    box-shadow: 3px 4px 15px #00000026;
}

.blog-thumb {
    position: relative;
}

.bsingle__post-thumb img {
    width: 100%;
    height: auto;
}

.bsingle__post .video-p {
    position: relative;
}

    .bsingle__post .video-p .video-i {
        height: 80px;
        width: 80px;
        display: inline-block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        line-height: 80px;
        border-radius: 50%;
        background: #fff;
        color: var(--primary-color);
    }

.blog-active .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 40px;
    border: none;
    background: none;
    padding: 0;
    font-size: 30px;
    color: #fff;
    z-index: 9;
    opacity: .4;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    cursor: pointer;
}

    .blog-active .slick-arrow.slick-next {
        right: 40px;
        left: auto;
    }

    .blog-active .slick-arrow:hover {
        opacity: 1;
    }

.bsingle__content {
    padding: 40px 30px;
    background: #FCFAF8;
    border-style: solid;
    border-width: 2px;
    border-color: #FCFAF8;
    position: relative;
}

    .bsingle__content .admin {
        position: absolute;
        top: -35px;
        background: #fff;
        padding: 15px 25px;
        border-radius: 10px;
        right: 20px;
        border-radius: 16px;
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
        font-weight: 500;
    }

        .bsingle__content .admin i {
            margin-right: 10px;
            font-size: 18px;
        }

.blog-details-wrap .meta-info ul {
    padding-top: 25px;
    border-top: 2px solid #f5f5f5;
    padding-bottom: 25px;
}

    .blog-details-wrap .meta-info ul li {
        display: inline-block;
        font-size: 14px;
        margin-right: 15px;
        font-weight: 500;
        padding-right: 15px;
        border-right: 2px solid #f5f5f5;
    }

        .blog-details-wrap .meta-info ul li i {
            color: var(--red-color);
            margin-right: 5px;
        }

        .blog-details-wrap .meta-info ul li:last-child {
            border: none;
        }

.blog-deatails-box02 .meta-info ul {
    margin-top: 15px;
    padding-left: 0;
    padding-top: 40px;
}

.bsingle__content .meta-info ul li {
    display: inline-block;
    font-size: 14px;
    margin-right: 15px;
    font-weight: 500;
}

    .bsingle__content .meta-info ul li:last-child {
        border: none;
    }

    .bsingle__content .meta-info ul li i {
        color: var(--red-color);
    }

    .bsingle__content .meta-info ul li a {
        color: #3763eb;
        text-transform: capitalize;
    }

        .bsingle__content .meta-info ul li a i {
            margin-right: 5px;
        }

        .bsingle__content .meta-info ul li a:hover {
            color: var(--primary-color);
        }

    .bsingle__content .meta-info ul li i {
        margin-right: 5px;
    }

.bsingle__content h2 {
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 20px;
    font-weight: 500;
    color: #06070B;
}

    .bsingle__content h2:hover a {
        color: var(--red-color);
    }

.bsingle__content p {
    margin-bottom: 25px;
}

.bsingle__content .blog__btn .btn {
    text-transform: uppercase;
    padding: 18px 24px;
    background: var(--red-color);
    border: none;
    color: #fff;
    font-size: 14px;
    border: 1px solid var(--red-color);
}

    .bsingle__content .blog__btn .btn i {
        transform: rotate(-45deg);
        margin-left: 5px;
    }

    .bsingle__content .blog__btn .btn:hover::before,
    .bsingle__content .blog__btn .btn:hover {
        background: #fff;
        color: var(--color-black);
    }


/* event */
.event-post .event-data {
    width: 100%;
    background: #fff;
    border-top: 2px solid var(--primary-color);
    text-align: center;
    font-size: 14px;
    padding: 20px 0;
}

    .event-post .event-data strong {
        color: var(--color-black);
        font-size: 32px;
        display: block;
    }

.event-post .img-hover {
    position: absolute;
    top: -10px;
    right: 50px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.event-post {
    padding-left: 30px;
}

    .event-post li {
        position: relative;
        margin-bottom: 28px;
    }

.event-post-hover {
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 28px;
}

    .event-post-hover.active {
        border-bottom: 1px solid var(--primary-color);
    }

.event-post li:last-child .event-post-hover {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.event-post-hover.active .img-hover {
    opacity: 1;
    top: -50px;
}

.event-content h4 {
    font-size: 18px;
}

.event-box {
    position: relative;
}

    .event-box .date {
        min-width: 80px;
        height: 80px;
        padding: 15px 0;
        text-align: center;
        background: #fff;
        position: absolute;
        top: 15px;
        left: 15px;
        font-size: 14px;
        border-top: 3px solid var(--red-color);
    }

        .event-box .date strong {
            color: var(--color-black);
            font-family: Inter;
            font-size: 32px;
            display: block;
            margin-bottom: 5px;
        }

    .event-box .icon {
        margin-bottom: 40px;
    }

    .event-box .text h3 {
        font-size: 20px;
    }

    .event-box .text p {
        font-size: 14px;
    }

.event-area-gallery .row {
    margin: 0px -200px 0;
}

.event-area-gallery .col-lg-4 {
    padding-right: 60px;
}


/* Section */

.section-title h5 div {
    display: inline-block;
    margin: 0 10px;
}

.section-title h2 {
    font-size: 50px;
    padding-bottom: 0;
    margin-bottom: 0px !important;
    position: relative;
}

    .section-title h2 span {
        position: relative;
        color: var(--primary-color);
    }

        .section-title h2 span::after {
            bottom: 10px;
            height: 8px;
            width: 100%;
            content: "";
            position: absolute;
            display: inline-block;
            background: #9D22351C;
            left: 0;
        }

.section-title p {
    margin-top: 20px;
    margin-bottom: 0;
}


.section-title2 h5 {
    color: var(--primary-color);
    margin-bottom: 20px;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 14px;
}

.section-title2 h2 {
    color:var(--color-black);
    font-size: 48px;
}

  /*  .section-title2 h2 span {
        color: var(--primary-color);
        text-decoration: underline;
    }*/

.section-title3 h5 {
    color: #FF7E3D;
}

.section-title3 h2 {
    color: #06070B;
}

.hover-zoomin img {
    width: 100%;
    height: auto;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.hover-zoomin:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}


@media (max-width: 767px) {


    .event-post .event-data {
        width: 30%;
        margin-bottom: 30px;
    }
}